.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-6c04fb2a-4308-51ae-b604-efee8cd264a0 {
display: none !important;
}
.lfr-layout-structure-item-c9dad46d-2ab7-4217-696b-ec74688e22fe {
display: none !important;
height: -1px !important;
}
.lfr-layout-structure-item-7d287295-b9cb-0981-4cd1-c63021055fc3 {
text-align: center !important;
}
.lfr-layout-structure-item-2a0f6cf9-a067-db94-30cc-6bb64643536f {
text-align: center !important;
}
.lfr-layout-structure-item-cbc770f3-a021-8796-15d3-b4316e93629f {
display: none !important;
}
.lfr-layout-structure-item-849993d1-ab7c-fe95-8dbd-20d2c37daf78 {
display: none !important;
}
.lfr-layout-structure-item-4025d16e-45b5-3bbd-1934-506c7ba3915c {
display: none !important;
}
.lfr-layout-structure-item-187e9d1d-305d-5203-081d-d2e7cc8f5345 {
display: none !important;
}
.lfr-layout-structure-item-19e94173-d1ca-c5b3-f6d5-90ce4de91928 {
display: none !important;
}
.lfr-layout-structure-item-7da2b635-0f9f-dea7-bb00-e36fcfbecea8 {
display: none !important;
}
.lfr-layout-structure-item-94a04607-3807-d2ff-9af4-0502647a095e {
display: none !important;
}
.lfr-layout-structure-item-51ca6157-bf3a-ef95-9949-e5dc6631094b {
display: none !important;
}
.lfr-layout-structure-item-32597722-848c-6b8c-d4f6-b5ab00ab17ff {
display: none !important;
}
.lfr-layout-structure-item-d6885d50-3eed-324d-927c-c6f703923ea0 {
display: none !important;
}
